.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.944000px;}
._1{margin-left:-1.184000px;}
._8{width:19.453200px;}
._1c{width:30.007200px;}
._c{width:37.007200px;}
._19{width:41.669200px;}
._7{width:43.251200px;}
._9{width:48.669200px;}
._38{width:51.600000px;}
._1a{width:56.632000px;}
._21{width:58.172000px;}
._1d{width:59.740000px;}
._29{width:61.280000px;}
._a{width:62.848000px;}
._34{width:65.956000px;}
._32{width:71.816000px;}
._26{width:76.492000px;}
._20{width:78.032000px;}
._3a{width:79.600000px;}
._f{width:82.708000px;}
._2{width:97.518800px;}
._23{width:104.984000px;}
._2f{width:111.178800px;}
._24{width:113.546800px;}
._2e{width:115.876000px;}
._30{width:133.126800px;}
._22{width:134.282800px;}
._37{width:136.092000px;}
._25{width:139.984000px;}
._35{width:145.202800px;}
._4{width:150.195600px;}
._2b{width:153.665200px;}
._36{width:156.308000px;}
._5{width:162.633200px;}
._1f{width:167.984000px;}
._e{width:172.632000px;}
._6{width:176.684400px;}
._12{width:188.286800px;}
._3{width:203.542800px;}
._14{width:210.854800px;}
._11{width:232.666800px;}
._27{width:234.150800px;}
._10{width:237.906800px;}
._15{width:250.502800px;}
._16{width:257.502800px;}
._18{width:265.314800px;}
._33{width:279.934800px;}
._1e{width:299.975200px;}
._2c{width:305.154800px;}
._28{width:326.718800px;}
._2d{width:332.178800px;}
._13{width:336.854800px;}
._d{width:349.172000px;}
._b{width:362.366800px;}
._2a{width:368.774800px;}
._1b{width:388.990800px;}
._39{width:401.422800px;}
._31{width:453.869200px;}
._17{width:460.869200px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:17.928800px;}
.fs6{font-size:24.338800px;}
.fs7{font-size:25.100400px;}
.fs9{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:34.074400px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.y1e{bottom:6.931360px;}
.y20{bottom:30.045600px;}
.y24{bottom:38.085120px;}
.y1d{bottom:45.143360px;}
.y25{bottom:61.848640px;}
.y23{bottom:65.588000px;}
.y2c{bottom:67.906880px;}
.y3a{bottom:77.727840px;}
.y21{bottom:83.599680px;}
.y1f{bottom:85.708320px;}
.y0{bottom:96.000000px;}
.y77{bottom:101.447840px;}
.y3d{bottom:103.114400px;}
.y28{bottom:104.117600px;}
.y2d{bottom:105.632160px;}
.y27{bottom:114.105120px;}
.ye{bottom:117.105600px;}
.y76{bottom:117.367840px;}
.y3b{bottom:121.301120px;}
.y2a{bottom:126.184000px;}
.y75{bottom:133.287840px;}
.y26{bottom:142.499680px;}
.y3f{bottom:143.425760px;}
.y3e{bottom:144.669280px;}
.y2f{bottom:145.742720px;}
.y22{bottom:147.528160px;}
.y74{bottom:149.207840px;}
.y29{bottom:150.165440px;}
.y3c{bottom:150.184480px;}
.y40{bottom:150.781600px;}
.y31{bottom:150.853760px;}
.y30{bottom:157.668640px;}
.y73{bottom:165.127840px;}
.y2b{bottom:172.102880px;}
.y9{bottom:176.378240px;}
.y32{bottom:179.343520px;}
.y72{bottom:181.047840px;}
.yf{bottom:181.926720px;}
.y41{bottom:188.307200px;}
.y2e{bottom:190.787520px;}
.y71{bottom:196.967840px;}
.y35{bottom:203.244160px;}
.y70{bottom:212.887840px;}
.y36{bottom:222.435680px;}
.y16{bottom:227.051520px;}
.y6f{bottom:228.807840px;}
.y10{bottom:235.845920px;}
.y34{bottom:239.703840px;}
.y14{bottom:244.064000px;}
.y6e{bottom:244.727840px;}
.y33{bottom:251.148000px;}
.y6d{bottom:260.647840px;}
.y13{bottom:263.891200px;}
.y18{bottom:266.708160px;}
.y37{bottom:269.039520px;}
.y38{bottom:274.738560px;}
.y6c{bottom:276.567840px;}
.y15{bottom:292.010560px;}
.y6b{bottom:292.487840px;}
.y11{bottom:293.537440px;}
.y12{bottom:294.769600px;}
.y17{bottom:296.564320px;}
.y6a{bottom:308.407840px;}
.y1b{bottom:310.924160px;}
.y39{bottom:311.868640px;}
.y8{bottom:313.199200px;}
.y69{bottom:324.327840px;}
.y19{bottom:326.339360px;}
.y7{bottom:329.149280px;}
.y1a{bottom:333.965280px;}
.y68{bottom:340.247840px;}
.y67{bottom:356.167840px;}
.y1c{bottom:361.063200px;}
.y66{bottom:372.087840px;}
.yb{bottom:380.423840px;}
.ya{bottom:383.669280px;}
.y65{bottom:388.007840px;}
.y64{bottom:403.927840px;}
.yc{bottom:417.224640px;}
.y63{bottom:419.847680px;}
.yd{bottom:425.661920px;}
.y62{bottom:435.767840px;}
.y61{bottom:451.687840px;}
.y60{bottom:467.607840px;}
.y5f{bottom:483.527840px;}
.y5e{bottom:483.620160px;}
.y5d{bottom:499.447680px;}
.y5c{bottom:515.367840px;}
.y5b{bottom:531.287840px;}
.y5a{bottom:547.207840px;}
.y59{bottom:563.127840px;}
.y58{bottom:579.047680px;}
.y57{bottom:594.967840px;}
.y56{bottom:610.887840px;}
.y55{bottom:626.807840px;}
.y50{bottom:642.727040px;}
.y51{bottom:642.727200px;}
.y52{bottom:642.727360px;}
.y53{bottom:642.727520px;}
.y54{bottom:642.727680px;}
.y4f{bottom:658.647040px;}
.y4e{bottom:674.567040px;}
.y4d{bottom:690.487040px;}
.y4c{bottom:706.407040px;}
.y47{bottom:722.326240px;}
.y48{bottom:722.326400px;}
.y49{bottom:722.326560px;}
.y4a{bottom:722.326720px;}
.y4b{bottom:722.326880px;}
.y46{bottom:738.246240px;}
.y45{bottom:754.166240px;}
.y44{bottom:770.086240px;}
.y43{bottom:786.006240px;}
.y42{bottom:805.189120px;}
.y6{bottom:830.308800px;}
.y5{bottom:1299.023360px;}
.y2{bottom:1322.437760px;}
.y3{bottom:1322.619520px;}
.y1{bottom:1323.102720px;}
.y4{bottom:1323.812160px;}
.h9{height:18.273778px;}
.hb{height:20.097656px;}
.h6{height:22.968750px;}
.ha{height:23.312500px;}
.h8{height:24.807095px;}
.h4{height:30.577148px;}
.h2{height:32.054688px;}
.h5{height:43.681641px;}
.h3{height:52.453125px;}
.h7{height:464.497600px;}
.h1{height:1253.600000px;}
.h0{height:1405.984000px;}
.w2{width:765.214400px;}
.w1{width:765.600000px;}
.w0{width:952.441600px;}
.x27{left:8.597760px;}
.x26{left:10.382880px;}
.x25{left:23.192960px;}
.x24{left:35.110560px;}
.xe{left:46.635840px;}
.x1c{left:77.127840px;}
.xd{left:89.086240px;}
.x0{left:90.400000px;}
.x2{left:100.261280px;}
.x3d{left:103.243840px;}
.x40{left:105.108640px;}
.x23{left:108.606240px;}
.x22{left:120.703040px;}
.x7{left:130.738400px;}
.x1{left:133.054080px;}
.x1f{left:157.640960px;}
.x21{left:170.589120px;}
.x3{left:172.346400px;}
.x20{left:194.278720px;}
.x29{left:219.635200px;}
.x1d{left:227.956000px;}
.x1e{left:231.760960px;}
.xc{left:260.593920px;}
.x2d{left:262.117920px;}
.x14{left:268.674240px;}
.x1b{left:277.193280px;}
.x30{left:288.621600px;}
.x34{left:293.847360px;}
.x5{left:300.905600px;}
.x1a{left:303.479200px;}
.x2f{left:308.427840px;}
.x28{left:331.107200px;}
.x2b{left:336.594880px;}
.x33{left:345.218560px;}
.x2c{left:355.092480px;}
.x6{left:357.906560px;}
.x2e{left:365.857120px;}
.x13{left:384.186720px;}
.x2a{left:385.663200px;}
.x31{left:404.280640px;}
.x3b{left:410.493760px;}
.x10{left:413.830720px;}
.x35{left:416.190560px;}
.x3e{left:417.668640px;}
.x32{left:420.067680px;}
.xf{left:439.290560px;}
.x11{left:448.003200px;}
.x17{left:455.581440px;}
.x19{left:459.475680px;}
.x12{left:468.674880px;}
.x36{left:471.312800px;}
.x18{left:473.132000px;}
.x15{left:516.834560px;}
.x16{left:536.062240px;}
.x3c{left:583.031360px;}
.xb{left:596.483520px;}
.x37{left:604.253920px;}
.x3f{left:607.616320px;}
.xa{left:637.372800px;}
.x3a{left:676.746080px;}
.x8{left:680.403040px;}
.x4{left:685.886720px;}
.x38{left:695.894880px;}
.x39{left:704.106880px;}
.x9{left:721.941600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.453333pt;}
._1{margin-left:-0.986667pt;}
._8{width:16.211000pt;}
._1c{width:25.006000pt;}
._c{width:30.839333pt;}
._19{width:34.724333pt;}
._7{width:36.042667pt;}
._9{width:40.557667pt;}
._38{width:43.000000pt;}
._1a{width:47.193333pt;}
._21{width:48.476667pt;}
._1d{width:49.783333pt;}
._29{width:51.066667pt;}
._a{width:52.373333pt;}
._34{width:54.963333pt;}
._32{width:59.846667pt;}
._26{width:63.743333pt;}
._20{width:65.026667pt;}
._3a{width:66.333333pt;}
._f{width:68.923333pt;}
._2{width:81.265667pt;}
._23{width:87.486667pt;}
._2f{width:92.649000pt;}
._24{width:94.622333pt;}
._2e{width:96.563333pt;}
._30{width:110.939000pt;}
._22{width:111.902333pt;}
._37{width:113.410000pt;}
._25{width:116.653333pt;}
._35{width:121.002333pt;}
._4{width:125.163000pt;}
._2b{width:128.054333pt;}
._36{width:130.256667pt;}
._5{width:135.527667pt;}
._1f{width:139.986667pt;}
._e{width:143.860000pt;}
._6{width:147.237000pt;}
._12{width:156.905667pt;}
._3{width:169.619000pt;}
._14{width:175.712333pt;}
._11{width:193.889000pt;}
._27{width:195.125667pt;}
._10{width:198.255667pt;}
._15{width:208.752333pt;}
._16{width:214.585667pt;}
._18{width:221.095667pt;}
._33{width:233.279000pt;}
._1e{width:249.979333pt;}
._2c{width:254.295667pt;}
._28{width:272.265667pt;}
._2d{width:276.815667pt;}
._13{width:280.712333pt;}
._d{width:290.976667pt;}
._b{width:301.972333pt;}
._2a{width:307.312333pt;}
._1b{width:324.159000pt;}
._39{width:334.519000pt;}
._31{width:378.224333pt;}
._17{width:384.057667pt;}
.fs8{font-size:14.940667pt;}
.fs6{font-size:20.282333pt;}
.fs7{font-size:20.917000pt;}
.fs9{font-size:23.333333pt;}
.fs4{font-size:26.666667pt;}
.fs5{font-size:28.395333pt;}
.fs2{font-size:35.000000pt;}
.fs0{font-size:36.666667pt;}
.fs3{font-size:50.000000pt;}
.fs1{font-size:60.000000pt;}
.y1e{bottom:5.776133pt;}
.y20{bottom:25.038000pt;}
.y24{bottom:31.737600pt;}
.y1d{bottom:37.619467pt;}
.y25{bottom:51.540533pt;}
.y23{bottom:54.656667pt;}
.y2c{bottom:56.589067pt;}
.y3a{bottom:64.773200pt;}
.y21{bottom:69.666400pt;}
.y1f{bottom:71.423600pt;}
.y0{bottom:80.000000pt;}
.y77{bottom:84.539867pt;}
.y3d{bottom:85.928667pt;}
.y28{bottom:86.764667pt;}
.y2d{bottom:88.026800pt;}
.y27{bottom:95.087600pt;}
.ye{bottom:97.588000pt;}
.y76{bottom:97.806533pt;}
.y3b{bottom:101.084267pt;}
.y2a{bottom:105.153333pt;}
.y75{bottom:111.073200pt;}
.y26{bottom:118.749733pt;}
.y3f{bottom:119.521467pt;}
.y3e{bottom:120.557733pt;}
.y2f{bottom:121.452267pt;}
.y22{bottom:122.940133pt;}
.y74{bottom:124.339867pt;}
.y29{bottom:125.137867pt;}
.y3c{bottom:125.153733pt;}
.y40{bottom:125.651333pt;}
.y31{bottom:125.711467pt;}
.y30{bottom:131.390533pt;}
.y73{bottom:137.606533pt;}
.y2b{bottom:143.419067pt;}
.y9{bottom:146.981867pt;}
.y32{bottom:149.452933pt;}
.y72{bottom:150.873200pt;}
.yf{bottom:151.605600pt;}
.y41{bottom:156.922667pt;}
.y2e{bottom:158.989600pt;}
.y71{bottom:164.139867pt;}
.y35{bottom:169.370133pt;}
.y70{bottom:177.406533pt;}
.y36{bottom:185.363067pt;}
.y16{bottom:189.209600pt;}
.y6f{bottom:190.673200pt;}
.y10{bottom:196.538267pt;}
.y34{bottom:199.753200pt;}
.y14{bottom:203.386667pt;}
.y6e{bottom:203.939867pt;}
.y33{bottom:209.290000pt;}
.y6d{bottom:217.206533pt;}
.y13{bottom:219.909333pt;}
.y18{bottom:222.256800pt;}
.y37{bottom:224.199600pt;}
.y38{bottom:228.948800pt;}
.y6c{bottom:230.473200pt;}
.y15{bottom:243.342133pt;}
.y6b{bottom:243.739867pt;}
.y11{bottom:244.614533pt;}
.y12{bottom:245.641333pt;}
.y17{bottom:247.136933pt;}
.y6a{bottom:257.006533pt;}
.y1b{bottom:259.103467pt;}
.y39{bottom:259.890533pt;}
.y8{bottom:260.999333pt;}
.y69{bottom:270.273200pt;}
.y19{bottom:271.949467pt;}
.y7{bottom:274.291067pt;}
.y1a{bottom:278.304400pt;}
.y68{bottom:283.539867pt;}
.y67{bottom:296.806533pt;}
.y1c{bottom:300.886000pt;}
.y66{bottom:310.073200pt;}
.yb{bottom:317.019867pt;}
.ya{bottom:319.724400pt;}
.y65{bottom:323.339867pt;}
.y64{bottom:336.606533pt;}
.yc{bottom:347.687200pt;}
.y63{bottom:349.873067pt;}
.yd{bottom:354.718267pt;}
.y62{bottom:363.139867pt;}
.y61{bottom:376.406533pt;}
.y60{bottom:389.673200pt;}
.y5f{bottom:402.939867pt;}
.y5e{bottom:403.016800pt;}
.y5d{bottom:416.206400pt;}
.y5c{bottom:429.473200pt;}
.y5b{bottom:442.739867pt;}
.y5a{bottom:456.006533pt;}
.y59{bottom:469.273200pt;}
.y58{bottom:482.539733pt;}
.y57{bottom:495.806533pt;}
.y56{bottom:509.073200pt;}
.y55{bottom:522.339867pt;}
.y50{bottom:535.605867pt;}
.y51{bottom:535.606000pt;}
.y52{bottom:535.606133pt;}
.y53{bottom:535.606267pt;}
.y54{bottom:535.606400pt;}
.y4f{bottom:548.872533pt;}
.y4e{bottom:562.139200pt;}
.y4d{bottom:575.405867pt;}
.y4c{bottom:588.672533pt;}
.y47{bottom:601.938533pt;}
.y48{bottom:601.938667pt;}
.y49{bottom:601.938800pt;}
.y4a{bottom:601.938933pt;}
.y4b{bottom:601.939067pt;}
.y46{bottom:615.205200pt;}
.y45{bottom:628.471867pt;}
.y44{bottom:641.738533pt;}
.y43{bottom:655.005200pt;}
.y42{bottom:670.990933pt;}
.y6{bottom:691.924000pt;}
.y5{bottom:1082.519467pt;}
.y2{bottom:1102.031467pt;}
.y3{bottom:1102.182933pt;}
.y1{bottom:1102.585600pt;}
.y4{bottom:1103.176800pt;}
.h9{height:15.228148pt;}
.hb{height:16.748047pt;}
.h6{height:19.140625pt;}
.ha{height:19.427083pt;}
.h8{height:20.672579pt;}
.h4{height:25.480957pt;}
.h2{height:26.712240pt;}
.h5{height:36.401367pt;}
.h3{height:43.710937pt;}
.h7{height:387.081333pt;}
.h1{height:1044.666667pt;}
.h0{height:1171.653333pt;}
.w2{width:637.678667pt;}
.w1{width:638.000000pt;}
.w0{width:793.701333pt;}
.x27{left:7.164800pt;}
.x26{left:8.652400pt;}
.x25{left:19.327467pt;}
.x24{left:29.258800pt;}
.xe{left:38.863200pt;}
.x1c{left:64.273200pt;}
.xd{left:74.238533pt;}
.x0{left:75.333333pt;}
.x2{left:83.551067pt;}
.x3d{left:86.036533pt;}
.x40{left:87.590533pt;}
.x23{left:90.505200pt;}
.x22{left:100.585867pt;}
.x7{left:108.948667pt;}
.x1{left:110.878400pt;}
.x1f{left:131.367467pt;}
.x21{left:142.157600pt;}
.x3{left:143.622000pt;}
.x20{left:161.898933pt;}
.x29{left:183.029333pt;}
.x1d{left:189.963333pt;}
.x1e{left:193.134133pt;}
.xc{left:217.161600pt;}
.x2d{left:218.431600pt;}
.x14{left:223.895200pt;}
.x1b{left:230.994400pt;}
.x30{left:240.518000pt;}
.x34{left:244.872800pt;}
.x5{left:250.754667pt;}
.x1a{left:252.899333pt;}
.x2f{left:257.023200pt;}
.x28{left:275.922667pt;}
.x2b{left:280.495733pt;}
.x33{left:287.682133pt;}
.x2c{left:295.910400pt;}
.x6{left:298.255467pt;}
.x2e{left:304.880933pt;}
.x13{left:320.155600pt;}
.x2a{left:321.386000pt;}
.x31{left:336.900533pt;}
.x3b{left:342.078133pt;}
.x10{left:344.858933pt;}
.x35{left:346.825467pt;}
.x3e{left:348.057200pt;}
.x32{left:350.056400pt;}
.xf{left:366.075467pt;}
.x11{left:373.336000pt;}
.x17{left:379.651200pt;}
.x19{left:382.896400pt;}
.x12{left:390.562400pt;}
.x36{left:392.760667pt;}
.x18{left:394.276667pt;}
.x15{left:430.695467pt;}
.x16{left:446.718533pt;}
.x3c{left:485.859467pt;}
.xb{left:497.069600pt;}
.x37{left:503.544933pt;}
.x3f{left:506.346933pt;}
.xa{left:531.144000pt;}
.x3a{left:563.955067pt;}
.x8{left:567.002533pt;}
.x4{left:571.572267pt;}
.x38{left:579.912400pt;}
.x39{left:586.755733pt;}
.x9{left:601.618000pt;}
}
